//---------------------------------------------------------------------------

#include <vcl.h>
#pragma hdrstop
USERES("ComposantEicWebHelp.res");
USEFORM("uTestCompoRef.cpp", EcranTestRefer);
USEFORM("TousLesComposantModifier.cpp", ToutModifier);
USEFORM("fModifCForm.cpp", ModifCForm);
USEFORM("fAucuneModification.cpp", AucuneModif);
USEUNIT("S:\packages\outils\CRefWebHelp.cpp");
//---------------------------------------------------------------------------
WINAPI WinMain(HINSTANCE, HINSTANCE, LPSTR, int)
{
    try
    {
         Application->Initialize();
         Application->CreateForm(__classid(TEcranTestRefer), &EcranTestRefer);
         Application->Run();
    }
    catch (Exception &exception)
    {
         Application->ShowException(&exception);
    }
    return 0;
}
//---------------------------------------------------------------------------
